{% set meta = role.meta | default({}) %}

## <div style="text-align: right"><span style="color:#5dbaebff">Runbook: </span>{{ meta.name.value | save_join(" ") }}</div>

{% if date | deep_get(meta, "date.value") %}
### <div style="text-align: right"><span style="color:red">Last Updated:</span> {{ meta.date.value.0 }}</div>
{% endif %}

</br>
</br>
{% if description | deep_get(meta, "description.value") %}

{{ meta.description.value | save_join(" ") }}
{% endif %}

{#      TOC      #}
{% include '_toc.j2' %}

{#      Example      #}
{% if assumptions | deep_get(meta, "assumptions.value") %}

{{ meta.assumptions.value | save_join("\n") }}

{% endif %}

{#      Initial Setup      #}
{% include '_initialsetup.j2' %}

{#      Example      #}
{% if example | deep_get(meta, "example.value") %}

{{ meta.example.value | save_join("\n") }}

{% endif %}

{#      Vars      #}
{% include '_vars.j2' %}

{#      Todo      #}
{% include '_tag.j2' %}

{#      Todo      #}
{% include '_todo.j2' %}

{#      Meta      #}
{% include '_meta.j2' %}
